<?xml version="1.0" encoding="UTF-8"?>
 <tt xml:lang="en" xmlns="http://www.w3.org/2006/04/ttaf1"  xmlns:tts="http://www.w3.org/2006/04/ttaf1#styling">
  <head>

  </head>
  <body>
   <div xml:lang="en">
    <p begin="00:00:00.00" end="00:00:03.20">To reset your password or secret answer please select the ‘Find out your login details’ link, then press submit</p>
<p begin="00:00:04.18" end="00:00:09.25">On this screen you should select 'Reset your password or secret answer'</p>
<p begin="00:00:10.17" end="00:00:25.16">On the next screen you should enter your surname, your registered email address and your Date of Birth and click on the blue arrow icon</p>
<p begin="00:00:26.12" end="00:00:34.28">On the next screen you need to enter your Customer Reference Number and click on the blue arrow icon</p>
<p begin="00:00:35.16" end="00:00:42.00">An email containing a temporary password and secret answer has now been sent to your registered email address.  Please return to the Student Finance ni homepage to login to your account</p>
<p begin="00:00:45.08" dur="00:00:57.27">To choose a new password and secret answer click on the ‘login’ button, enter your Customer Reference Number and click on the blue arrow icon.</p>
<p begin="00:00:59.15" end="00:01:07.22">A temporary password will have been sent to your email address.  you must type this into the first box making sure to enter it exactly as it appears on the email</p>
<p begin="00:01:08.29" end="00:01:18.21">Once you have done this you should choose a new password which is between 8 and 16 characters long, making sure it contains at least 1 number.  You must then confirm your new password and click submit.</p>
<p begin="00:01:20.00" end="00:01:28.15">A  temporary secret answer will have been sent to your email address – you must enter this in the first box.</p>
<p begin="00:01:29.10" end="00:01:31.14">Once you have done this, you must select a new question for your secret answer.</p>
<p begin="00:01:32.16" end="00:01:36.08">Type in the secret answer, then confirm and click submit.</p>
<p begin="00:01:38.27" end="00:01:42.00">You have now chosen a new secret answer and password.</p>
	
	
	
	
	</div>
  </body>
</tt>
